New to Translating WordPress? Read through our Translator Handbook to get started. Hide

MySQL version 5.6 or greater

Fuzzy translation: MySQL version 5.0.15 ou supérieure

No comments have been made on this yet.
You have to be logged in to comment.
Loading…
Loading…